=== debian/changelog ===
plasma-widget-menubar (0.1.13-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Remove kubuntu_01_fix_translation_template.diff, now upstream

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 09 Sep 2010 16:18:02 +0100

plasma-widget-menubar (0.1.12-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_translation_template.diff to create correct
    translation template, LP: #633446

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 Sep 2010 20:07:36 +0100

plasma-widget-menubar (0.1.12-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 03 Sep 2010 17:21:24 +0100

plasma-widget-menubar (0.1.11-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Aug 2010 15:08:21 +0100

plasma-widget-menubar (0.1.10-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Aug 2010 16:12:24 +0100

plasma-widget-menubar (0.1.9-0ubuntu2) maverick; urgency=low

  * Add build-dep on libqjson-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 10:05:37 +0100

plasma-widget-menubar (0.1.9-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 09:25:36 +0100

plasma-widget-menubar (0.1.8-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Jul 2010 21:10:52 +0100

plasma-widget-menubar (0.1.7-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 28 Jun 2010 17:00:01 +0100

plasma-widget-menubar (0.1.6-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 25 Jun 2010 14:27:25 +0100

plasma-widget-menubar (0.1.5-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 17 Jun 2010 14:37:07 +0100

plasma-widget-menubar (0.1.3-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Jun 2010 23:52:56 +0100

plasma-widget-menubar (0.1.2-0ubuntu1) maverick; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 02 Jun 2010 17:25:21 +0100

plasma-widget-menubar (0.1.1-0ubuntu1) maverick; urgency=low

  * Initial release

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Wed, 19 May 2010 17:56:38 +0200
