=== debian/control ===
Source: plasma-widget-menubar
Section: kde
Priority: extra
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@canonical.com>
Build-Depends: cdbs, debhelper (>= 7), cmake, kdelibs5-dev, libdbusmenu-qt-dev (>= 0.6.0), pkg-config, libqjson-dev
Standards-Version: 3.8.4
Homepage: https://launchpad.net/plasma-widget-menubar
#Vcs-Bzr: lp:~kubuntu-members/plasma-widget-menubar/ubuntu
#Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-members/plasma-widget-menubar/ubuntu/changes

Package: plasma-widget-menubar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A Plasma applet to display application menubars
 A Plasma applet to displays application menubars.
