## plasma-widget-menubar 0.1.15

=== CMakeLists.txt ===
--- 
+++ 
@@ -25,7 +25,7 @@
 add_subdirectory(tests)
 
 # Packaging
-set(PROJECT_VERSION "0.1.13")
+set(PROJECT_VERSION "0.1.15")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
