=== debian/changelog ===
plasma-widget-menubar (0.1.15-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Mar 2011 14:00:43 +0000

plasma-widget-menubar (0.1.14-0ubuntu1) natty; urgency=low

  * New upstream release
    - Add kubuntu_01_disable_tests.diff to disable failing tests
  * Switch from kde.mk to the debhelper short rules with the kde addon:
    - Bump pkg-kde-tools build-depend version to 0.5.0 or higher
  * Bump debhelper/compat version to 8
  * Bump Standards-Version to 3.9.1

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 17 Jan 2011 12:01:35 -0500

plasma-widget-menubar (0.1.13-0ubuntu4) natty; urgency=low

  * Add dependency on appmenu-qt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 12 Jan 2011 21:53:17 +0000

plasma-widget-menubar (0.1.13-0ubuntu3) natty; urgency=low

  * Actually add the missing build-dep on pkg-kde-tools

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Dec 2010 01:08:45 -0500

plasma-widget-menubar (0.1.13-0ubuntu2) natty; urgency=low

  * Add missing build-depends on pkg-kde-tools

 -- Scott Kitterman <scott@kitterman.com>  Thu, 23 Dec 2010 01:00:11 -0500
