=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde

#disable until test suite actually passes
#common-post-build-arch::
#	make -C obj-*/tests buildtests
#	make -C obj-*/tests test
