=== debian/changelog ===
plasma-widget-menubar (0.1.16-0ubuntu1) oneiric; urgency=low

  * New upstream bugfix release
    - Change Vcs-Browser and Vcs-Bzr

 -- Romain Perier <bambi@ubuntu.com>  Mon, 12 Sep 2011 11:45:31 +0200

plasma-widget-menubar (0.1.15-0ubuntu2) oneiric; urgency=low

  * Fix FTBFS by adding missing build-depends on libx11-dev (LP: #829503)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 20 Aug 2011 11:19:03 -0400
