=== debian/control ===
Source: plasma-widget-menubar
Section: kde
Priority: extra
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Ritesh Raj Sarraf <rrs@debian.org>
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev (>= 4:4.8), kdelibs-bin, cmake, kdelibs5-dev, kde-workspace-dev, libx11-dev, libxext-dev, pkg-config, libqjson-dev, libdbusmenu-qt-dev
Standards-Version: 3.9.3
Homepage: https://launchpad.net/plasma-widget-menubar
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/plasma-widget-menubar.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/plasma-widget-menubar.git

Package: plasma-widget-menubar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: plasma widget to display menubar of application windows
 plamsa-widget-menubar provides a unified global menubar for all KDE
 and Qt applications
 .
 It is provided as a widget which can be added to the panel
