=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@

override_dh_auto_test:
	# don't run the tests

override_dh_installchangelogs:
	dh_installchangelogs NEWS
