=== src/CMakeLists.txt ===
--- 
+++ 
@@ -13,10 +13,10 @@
     windowmenumanager.cpp
     )
 
-qt4_add_dbus_adaptor(menubar_SRCS org.ayatana.AppMenu.Registrar.xml
+qt4_add_dbus_adaptor(menubar_SRCS com.canonical.AppMenu.Registrar.xml
     registrar.h Registrar)
 
-qt4_add_dbus_adaptor(menubar_SRCS org.ayatana.AppMenu.Renderer.xml
+qt4_add_dbus_adaptor(menubar_SRCS com.canonical.AppMenu.Renderer.xml
     menubarapplet.h MenuBarApplet)
 
 kde4_add_plugin(plasma_applet_menubar ${menubar_SRCS})
