=== debian/changelog ===
plasma-widget-menubar (0.1.18-0ubuntu2) raring; urgency=low

  * Add X-Ubuntu-Use-Langpack: yes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 17:36:01 +0000

plasma-widget-menubar (0.1.18-0ubuntu1) quantal; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.3.1, no changes required

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Mon, 04 Jun 2012 22:10:03 -0400

plasma-widget-menubar (0.1.17-0ubuntu1) precise; urgency=low

  * New upstream release
  * Drop patch to disable tests as test suite does not require X anymore
  * Add build dependency on gnome-icon-theme-full so that gtkicontabletest
    finds the necessary images

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Wed, 04 Apr 2012 10:13:50 +0200
