=== debian/control ===
Source: plasma-widget-menubar
Section: kde
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Aurélien Gâteau <aurelien.gateau@canonical.com>
X-Ubuntu-Use-Langpack: yes
Build-Depends: debhelper (>= 8.0.0~), cmake, kdelibs5-dev, libdbusmenu-qt-dev (>= 0.6.0), pkg-config, libqjson-dev, pkg-kde-tools (>= 0.5.0), libx11-dev, gnome-icon-theme-full
Standards-Version: 3.9.3.1
Homepage: https://launchpad.net/plasma-widget-menubar
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/plasma-widget-menubar
Vcs-Bzr: lp:~kubuntu-packagers/kubuntu-packaging/plasma-widget-menubar

Package: plasma-widget-menubar
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, appmenu-qt
Description: A Plasma applet to display application menubars
 A Plasma applet to displays application menubars.
