=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kde

override_dh_auto_test:
	make -C obj-*/tests check
