=== debian/watch ===
version=3
https://launchpad.net/plasma-widget-menubar/+download \
http://launchpad.net/plasma-widget-menubar/trunk/\d.\d.\d/\+download/plasma-widget-menubar-(.*)\.tar\.bz2
