## plasma-widget-menubar 0.2.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -22,10 +22,10 @@
     )
 
 add_subdirectory(src)
-add_subdirectory(tests)
+#add_subdirectory(tests)
 
 # Packaging
-set(PROJECT_VERSION "0.1.18")
+set(PROJECT_VERSION "0.2.0")
 set(ARCHIVE_NAME ${CMAKE_PROJECT_NAME}-${PROJECT_VERSION})
 add_custom_target(dist
     COMMAND bzr export --root=${ARCHIVE_NAME} ${CMAKE_BINARY_DIR}/${ARCHIVE_NAME}.tar.bz2
