=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# For Hardening
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel --with kde

override_dh_auto_test:
	# don't run the tests

override_dh_installchangelogs:
	dh_installchangelogs NEWS
