=== debian/watch ===
# upstream seems to ship with kde-apps.
# TODO: Need to figure out a way to track it
